using System;
using System.Collections.Generic;
using System.Text;

namespace WindowsApplication1
{
        public class SimplesCodigoNome
        {
            string codigo;

            public string Codigo
            {
                get { return codigo; }
                set { codigo = value; }
            }
            string nome;

            public string Nome
            {
                get { return nome; }
                set { nome = value; }
            }

            public SimplesCodigoNome(string cd, string nm)
            {
                this.Codigo = cd;
                this.Nome = nm;
            }

            public SimplesCodigoNome()
            {
            }

        }
    

}
